apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: hubble-ui
  namespace: kube-system
spec:
  secretName: hubble
  issuerRef:
    name: acme-issuer
    kind: ClusterIssuer
  commonName: "*.kanomnutt.site"
  dnsNames:
  - 'kanomnutt.site'
  - '*.kanomnutt.site'
